Get Payment Agreement by Id
GET
https://sand-api.monoova.com/au/payto/pam-v1/PaymentAgreement/{paymentAgreementUID}
paymentAgreementUIDstringId to uniquely Identify a payment agreement.
200OK
400Bad Request
403Forbidden
404Not Found
500Internal Server Error
502Bad Gateway
504Gateway Timeout
curl --request GET \
--url https://sand-api.monoova.com/au/payto/pam-v1/PaymentAgreement/{paymentAgreementUID} \
--header 'accept: application/json'Previously created Payment Agreements can be retrieved individually via uniqueId.